ご利用されているSDK versionをご確認ください。

ディープリンクは Repro iOS SDK 2.1.0以降で対応しております。

もしサポートされているバージョン未満を利用されている場合はSDKをアップデートしご利用ください。

リリースノートも公開しておりますので、ご利用ください。
http://docs.repro.io/ja/releases/sdk/ios/releases.html

回答が見つかりましたか?